@charset "UTF-8";
.back_intro {
	font-size: 18px;
}

a:link {
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	color: #39C;
	font-size: 15px;
	
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:700;
	}
A:visited {
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	color: #39C;
	font-size: 16px;
	}
A:active {
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	}
A:hover {
	font-family: 'Roboto Condensed', sans-serif;
	color: #212121;
	font-size: 16px;
	
}


.top_div-pix100 {
	background-image: url(../img/back-pix-site.jpg);
	background-repeat: no-repeat;
}
.contain { background-size: contain; }.top-titre {
}
.nom-martin-top {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 60px;
	color: #FFF;
	text-align: center;
	vertical-align: top;
}
#whitebox_bottom {
	font-family: 'Noto Sans', sans-serif;margin: 0px;
	padding: 0px;
	width: 100%;
	top: 0px;
	text-align: center;
	height: auto;
	background-image: url(../img/tile.jpg);
}

.nom-titre {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: Medium 500;
	font-size: 40px;
	color: #000;
	padding: 0px;
}
.contacts {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	padding: 0px;
}

.small-black-txt {
	font-family: 'Noto Sans', sans-serif;
	font-size: 18px;
	color: #000;
	text-align: left;
	font-weight: Medium 500;
	padding: 0px;
}
#semin-trans-box {
	font-family: 'Roboto Condensed', sans-serif;
	color: #000;
	font-size: 16px;
	background-color:#FFF;
	text-align: left;
	margin: 0px;
	width: 240px;
	top: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	height: 250px;
}

.titres-bloc {
	background-color:#FFF;
	height:50px;
	padding:15px;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	letter-spacing:1px;
	font-size:24px;}
	
.normal-txt-white {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: left;
	font-weight: normal;
}


.very-small-txt {
	font-family: 'Noto Sans', sans-serif;
	font-size: 10px;
	color: #000;
	text-align: left;
	font-weight: normal;
}

A.other_links:link {
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	color: #39C;
	font-size: 16px;
	height: 67px;
	}
A.other_links:visited {
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	color: #39C;
	font-size: 16px;
	}
A.other_links:active {
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	}
A.other_links:hover {
	font-family: 'Roboto Condensed', sans-serif;
	color: #212121;
	font-size: 16px;
	font-weight: 300;
}
.titre_section {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #CCC;
}
.txt-bios {
	font-size: 14px;
	color: #CCC;
	font-family: 'Noto Sans', sans-serif;
}
.texte_or_pianolitude {
	font-size: 14px;
	color: #938953;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	line-height: 20px;
}
.texte-allcap_or_pianolitude {
	font-size: 16px;
	color: #938953;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	text-align: left;
}
.txt_bas_photo {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #938953;
	padding: 0px;
}
.copy_right {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 9px;
	color: #999;
}
.other_links {
	font-size: 16px;
	font-weight: bold;
}
a.copy_right:link {
	font-size: 9px;
	color:#333
}
a.copy_right:visited {font-size: 9px;
	color: #333;
}
a.copy_right:hover {cfont-size: 9px;
	color: #333;
}
a.copy_right:active {font-size: 9px;
	color: #333;
}
